# Generated by Django 5.0.1 on 2024-02-28 06:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('personal_blog', '0005_tag_posttag_post_tags'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='tags',
            new_name='tags_old',
        ),
    ]
